format_version: v1.0
type: UniqueComponent
attributes: {id: stdio}
children:
- type: Symbols
  children:
  - type: String
    attributes: {id: DEBUG_PERIPHERAL}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: stdio, value: sercom2}
  - type: Boolean
    attributes: {id: STDIN_BUFF_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: STDOUT_BUFF_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
- type: Attachments
  children:
  - type: DirectDependency
    attributes: {id: UART}
    children:
    - type: Attributes
      children:
      - type: String
        attributes: {id: targetComponentID}
        children:
        - {type: Value, value: sercom2}
      - type: String
        attributes: {id: targetAttachmentID}
        children:
        - {type: Value, value: SERCOM2_UART}
- type: ElementPosition
  attributes: {x: '147', y: '184', id: stdio}
